<?xml version="1.0" encoding="utf-8"?>
<XMLRoot>
  <Entity>
    <string name="name">IslandBubble</string>
    <Shared>
      <Scale>
        <float name="x">1.0</float>
        <float name="y">1.0</float>
        <float name="z">1.0</float>
      </Scale>
    </Shared>
  </Entity>
  <Visual>
    <string name="material">gaBubble</string>
    <string name="model">..\..\Assets\Models\UnitSphereInsideOut.BIN</string>
  </Visual>
</XMLRoot>
